wfranken/libgcrypt.so.11

Provides libgcrypt.so.11 for rawhide by providing a package that is frozen at version 1.5.3 for good. Don't expect any updates at all. If you need newer libgcrypt (e.g. libgcrypt.so.20), look at proper rawhide.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/wfranken/libgcrypt.so.11/